{% extends "src/html/_template.njk" %}
{% set title = "Главная страница" %}
{% block main %}

    <div class="promo">
        <div class="container">
            <div class="promo__main">
                <div class="promo__inner">
                    <div class="promo__header">
                        Мебельное<br/>
                        ателье<br/>
                        <span class="color-red">DeCore групп</span>
                    </div><!-- .promo__header -->
                    <div class="promo__text">
                        <div class="promo__text__wrap">
                            <strong>У нас вы можете заказать</strong> — ремонт, реставрацию
                            и перетяжку любимой мягкой мебели в Москве
                            не просто недорого, а <strong>по лучшим ценам!</strong>
                        </div>
                    </div><!-- .promo__text -->
                    <div class="promo__button">
                        <a href="#" class="btn btn-icon btn-primary btn-lg">
                            <i>
                                <img src="img/icon__ok.png" class="img-fluid" alt="">
                            </i>
                            <span>Оставить заявку</span>
                        </a>
                    </div><!-- .promo__button -->
                    <div class="promo__services promo-services">
                        <a href="#" class="promo-services__item">
                            <div class="promo-services__media">
                                <div class="promo-services__icon">
                                    <img src="img/promo_icon_01.png" class="ico-svg" alt="">
                                </div>
                            </div>
                            <div class="promo-services__text">
                                <strong>Обивка</strong>
                                <span>мягкой мебели</span>
                            </div>
                        </a><!-- .promo-services__item -->
                        <a href="#" class="promo-services__item">
                            <div class="promo-services__media">
                                <div class="promo-services__icon">
                                    <img src="img/promo_icon_02.png" class="ico-svg" alt="">
                                </div>
                            </div>
                            <div class="promo-services__text">
                                <strong>Перетяжка</strong>
                                <span>мебели</span>
                            </div>
                        </a><!-- .promo-services__item -->
                        <a href="#" class="promo-services__item">
                            <div class="promo-services__media">
                                <div class="promo-services__icon">
                                    <img src="img/promo_icon_03.png" class="ico-svg" alt="">
                                </div>
                            </div>
                            <div class="promo-services__text">
                                <strong>Реставрация</strong>
                                <span>мебели</span>
                            </div>
                        </a><!-- .promo-services__item -->
                        <a href="#" class="promo-services__item">
                            <div class="promo-services__media">
                                <div class="promo-services__icon">
                                    <img src="img/promo_icon_04.png" class="ico-svg" alt="">
                                </div>
                            </div>
                            <div class="promo-services__text">
                                <strong>Работа с</strong>
                                <span>регионами</span>
                            </div>
                        </a><!-- .promo-services__item -->
                        <a href="#" class="promo-services__item">
                            <div class="promo-services__media">
                                <div class="promo-services__icon">
                                    <img src="img/promo_icon_05.png" class="ico-svg" alt="">
                                </div>
                            </div>
                            <div class="promo-services__text">
                                <strong>Рестораны,</strong>
                                <span>бары, кафе</span>
                            </div>
                        </a><!-- .promo-services__item -->
                        <a href="#" class="promo-services__item">
                            <div class="promo-services__media">
                                <div class="promo-services__icon">
                                    <img src="img/promo_icon_06.png" class="ico-svg" alt="">
                                </div>
                            </div>
                            <div class="promo-services__text">
                                <strong>Отели, гостиницы,</strong>
                                <span>кинотеатры и т.д.</span>
                            </div>
                        </a><!-- .promo-services__item -->
                    </div><!-- .promo__services -->
                </div>
                <div class="promo__image">
                    <div class="swiper" data-promo>
                        <div class="swiper-wrapper">
                            <div class="swiper-slide">
                                <img src="img/sofa/001.png" class="img-fluid" alt="">
                            </div>
                            <div class="swiper-slide">
                                <img src="img/sofa/002.png" class="img-fluid" alt="">
                            </div>
                            <div class="swiper-slide">
                                <img src="img/sofa/003.png" class="img-fluid" alt="">
                            </div>
                            <div class="swiper-slide">
                                <img src="img/sofa/004.png" class="img-fluid" alt="">
                            </div>
                            <div class="swiper-slide">
                                <img src="img/sofa/005.png" class="img-fluid" alt="">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div><!-- .promo__services -->

    <div class="section section--works">
        <div class="container">
            <div class="section__header">
                <div class="heading section__heading">Наши работы</div>
                <div class="section__button">
                    <a href="#" class="btn btn-icon btn-primary">
                        <i>
                            <img src="img/icon__gallery.png" class="img-fluid" alt="">
                        </i>
                        <span>Смотреть галерею работ</span>
                    </a>
                </div>
            </div><!-- .section__header -->
            <div class="section__body">
                <div class="work-block">
                    <div class="work-block__slider">
                        <div class="swiper" data-works>
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <div class="work-item">
                                        <div class="work-item__image">
                                            <img src="img/content/work_01.jpg" class="img-fluid" alt="">
                                        </div>
                                        <div class="work-item__content">
                                            <span class="work-item__title">Перетяжка стульев</span>
                                        </div>
                                    </div><!-- .work-item -->
                                </div><!-- .swiper-slide -->
                                <div class="swiper-slide">
                                    <div class="work-item">
                                        <div class="work-item__image">
                                            <img src="img/content/work_02.jpg" class="img-fluid" alt="">
                                        </div>
                                        <div class="work-item__content">
                                            <span class="work-item__title">Перетяжка дивана</span>
                                        </div>
                                    </div><!-- .work-item -->
                                </div><!-- .swiper-slide -->
                                <div class="swiper-slide">
                                    <div class="work-item">
                                        <div class="work-item__image">
                                            <img src="img/content/work_03.jpg" class="img-fluid" alt="">
                                        </div>
                                        <div class="work-item__content">
                                            <span class="work-item__title">Ремонт и перетяжка</span>
                                        </div>
                                    </div><!-- .work-item -->
                                </div><!-- .swiper-slide -->
                                <div class="swiper-slide">
                                    <div class="work-item">
                                        <div class="work-item__image">
                                            <img src="img/content/work_04.jpg" class="img-fluid" alt="">
                                        </div>
                                        <div class="work-item__content">
                                            <span class="work-item__title">Реставрация дивана</span>
                                        </div>
                                    </div><!-- .work-item -->
                                </div><!-- .swiper-slide -->

                                <div class="swiper-slide">
                                    <div class="work-item">
                                        <div class="work-item__image">
                                            <img src="img/content/work_01.jpg" class="img-fluid" alt="">
                                        </div>
                                        <div class="work-item__content">
                                            <span class="work-item__title">Перетяжка стульев</span>
                                        </div>
                                    </div><!-- .work-item -->
                                </div><!-- .swiper-slide -->
                                <div class="swiper-slide">
                                    <div class="work-item">
                                        <div class="work-item__image">
                                            <img src="img/content/work_02.jpg" class="img-fluid" alt="">
                                        </div>
                                        <div class="work-item__content">
                                            <span class="work-item__title">Перетяжка дивана</span>
                                        </div>
                                    </div><!-- .work-item -->
                                </div><!-- .swiper-slide -->
                                <div class="swiper-slide">
                                    <div class="work-item">
                                        <div class="work-item__image">
                                            <img src="img/content/work_03.jpg" class="img-fluid" alt="">
                                        </div>
                                        <div class="work-item__content">
                                            <span class="work-item__title">Ремонт и перетяжка</span>
                                        </div>
                                    </div><!-- .work-item -->
                                </div><!-- .swiper-slide -->
                                <div class="swiper-slide">
                                    <div class="work-item">
                                        <div class="work-item__image">
                                            <img src="img/content/work_04.jpg" class="img-fluid" alt="">
                                        </div>
                                        <div class="work-item__content">
                                            <span class="work-item__title">Реставрация дивана</span>
                                        </div>
                                    </div><!-- .work-item -->
                                </div><!-- .swiper-slide -->
                            </div>
                        </div>
                    </div>
                    <div class="work-block__nav work-block__nav--prev">
                        <button type="button" class="btn-nav btn-nav--prev" data-works-prev>
                            <i>
                                <svg xmlns="http://www.w3.org/2000/svg" class="ico-svg" viewBox="0 0 192 512">
                                    <path d="M25.1 247.5l117.8-116c4.7-4.7 12.3-4.7 17 0l7.1 7.1c4.7 4.7 4.7 12.3 0 17L64.7 256l102.2 100.4c4.7 4.7 4.7 12.3 0 17l-7.1 7.1c-4.7 4.7-12.3 4.7-17 0L25 264.5c-4.6-4.7-4.6-12.3.1-17z"/>
                                </svg>
                            </i>
                        </button>
                    </div>
                    <div class="work-block__nav work-block__nav--next">
                        <button type="button" class="btn-nav btn-nav--next" data-works-next>
                            <i>
                                <svg xmlns="http://www.w3.org/2000/svg" class="ico-svg" viewBox="0 0 192 512">
                                    <path d="M166.9 264.5l-117.8 116c-4.7 4.7-12.3 4.7-17 0l-7.1-7.1c-4.7-4.7-4.7-12.3 0-17L127.3 256 25.1 155.6c-4.7-4.7-4.7-12.3 0-17l7.1-7.1c4.7-4.7 12.3-4.7 17 0l117.8 116c4.6 4.7 4.6 12.3-.1 17z"/>
                                </svg>
                            </i>
                        </button>
                    </div>
                </div>
            </div>
            <div class="section__footer">
                <a href="#" class="btn btn-icon btn-primary">
                    <i>
                        <img src="img/icon__gallery.png" class="img-fluid" alt="">
                    </i>
                    <span>Смотреть галерею работ</span>
                </a>
            </div>
        </div>
    </div><!-- .section works -->

    <div class="section section-price">
        <div class="section-price__main">
            <div class="container">
                <div class="section__header">
                    <div class="heading section-price__heading">Цены на ремонт, обивку и перетяжку мебели</div>
                    <div class="section__button">
                        <a href="#" class="btn btn-icon btn-primary">
                            <i>
                                <img src="img/icon__price.png" class="img-fluid" alt="">
                            </i>
                            <span>Все расценки</span>
                        </a>
                    </div>
                </div>
                <div class="section__body">
                    <div class="mini-price">
                        <div class="mini-price__main">
                            <div class="mini-price__group">
                                <div class="mini-price__item">
                                    <div class="mini-price__title">
                                        Диван с деревянными подлокотниками<br/>
                                        (работа без материала)
                                    </div>
                                    <div class="mini-price__value">от 10 000 руб</div>
                                </div><!-- .mini-price__item -->
                                <div class="mini-price__item">
                                    <div class="mini-price__title">
                                        Диван с мягкими подлокотниками<br/>
                                        (работа без материала)
                                    </div>
                                    <div class="mini-price__value">от 12 500 руб</div>
                                </div><!-- .mini-price__item -->
                                <div class="mini-price__item">
                                    <div class="mini-price__title">
                                        Угловой диван<br/>
                                        (работа без материала)
                                    </div>
                                    <div class="mini-price__value">от 20 000 руб</div>
                                </div><!-- .mini-price__item -->
                                <div class="mini-price__item">
                                    <div class="mini-price__title">
                                        Кухонный уголок<br/>
                                        (работа без материала)
                                    </div>
                                    <div class="mini-price__value">от 10 500 руб</div>
                                </div><!-- .mini-price__item -->
                                <div class="mini-price__item">
                                    <div class="mini-price__title">
                                        Кожаный диван, гарнитур<br/>
                                        (работа без материала)
                                    </div>
                                    <div class="mini-price__value">от 30 000 руб</div>
                                </div><!-- .mini-price__item -->
                            </div><!-- .mini-price__group -->
                            <div class="mini-price__group">
                                <div class="mini-price__item">
                                    <div class="mini-price__title">
                                        Кожаный угловой диван<br/>
                                        (работа без материала)
                                    </div>
                                    <div class="mini-price__value">от 25 000 руб</div>
                                </div><!-- .mini-price__item -->
                                <div class="mini-price__item">
                                    <div class="mini-price__title">
                                        Кресло с деревянными подлокотниками<br/>
                                        (работа без материала)
                                    </div>
                                    <div class="mini-price__value">от 8 500 руб</div>
                                </div><!-- .mini-price__item -->
                                <div class="mini-price__item">
                                    <div class="mini-price__title">
                                        Кресло с мягкими подлокотниками<br/>
                                        (работа без материала)
                                    </div>
                                    <div class="mini-price__value">от 9 500 руб</div>
                                </div><!-- .mini-price__item -->
                                <div class="mini-price__item">
                                    <div class="mini-price__title">
                                        Стул с подлокотниками<br/>
                                        (работа без материала)
                                    </div>
                                    <div class="mini-price__value">от 5 500 руб</div>
                                </div><!-- .mini-price__item -->
                                <div class="mini-price__item">
                                    <div class="mini-price__title">
                                        Стул с деревянной спинкой<br/>
                                        (работа без материала)
                                    </div>
                                    <div class="mini-price__value">от 800 руб</div>
                                </div><!-- .mini-price__item -->
                            </div><!-- .mini-price__group -->
                        </div><!-- .mini-price__main -->
                    </div><!-- .mini-price -->
                </div>
                <div class="section__footer">
                    <a href="#" class="btn btn-icon btn-primary">
                        <i>
                            <img src="img/icon__price.png" class="img-fluid" alt="">
                        </i>
                        <span>Все расценки</span>
                    </a>
                </div>
            </div>
        </div>
        <div class="section-price__media">
            <img src="img/stapler2.jpg" class="img-fluid" alt="">
        </div>
    </div><!-- .section price -->

    <div class="section section--calc">
        <div class="container">
            <div class="section__header">
                <div class="heading section__heading">Калькулятор стоимости услуг</div>
            </div>
            <div class="section__body">
                <div class="calc">
                    <div class="calc__nav">
                        <div class="calc-nav">
                            <button type="button" class="calc-nav__item active">
                                <span>Тип мебели</span>
                            </button>
                            <button type="button" class="calc-nav__item active">
                                <span>Характеристики</span>
                            </button>
                            <button type="button" class="calc-nav__item">
                                <span>Материалы</span>
                            </button>
                            <button type="button" class="calc-nav__item">
                                <span>Расчет стоимости</span>
                            </button>
                            <button type="button" class="calc-nav__item">
                                <span>Доставка</span>
                            </button>
                        </div>
                    </div>
                    <div class="calc__body">
                        <div class="calc__step active">
                            <div class="calc__tab">
                                <span>Тип мебели</span>
                            </div>
                            <div class="calc__content">
                                <div class="calc__header">
                                    <div class="calc__title">Выберите тип мебели</div>
                                    <div class="calc__counter">Шаг: <span class="color-red">1</span> из 5</div>
                                </div><!-- .calc__header -->
                                <div class="calc__row">
                                    <label class="calc-item">
                                        <input type="radio" name="calc_01" class="calc-item__input" value="1">
                                        <i class="calc-item__main">
                                            <i class="calc-item__media">
                                            <span class="calc-item__icon">
                                                <img src="img/calc/calc_01.png" class="img-fluid" alt="">
                                            </span>
                                            </i>
                                            <span class="calc-item__content">
                                            <span class="calc-item__title">
                                                <strong>Диван</strong>
                                                <span>прямой</span>
                                            </span>
                                        </span>
                                        </i>
                                    </label><!-- .calc-item -->
                                    <label class="calc-item">
                                        <input type="radio" name="calc_01" class="calc-item__input" value="1">
                                        <i class="calc-item__main">
                                            <i class="calc-item__media">
                                            <span class="calc-item__icon">
                                                <img src="img/calc/calc_02.png" class="img-fluid" alt="">
                                            </span>
                                            </i>
                                            <span class="calc-item__content">
                                            <span class="calc-item__title">
                                                <strong>Диван</strong>
                                                <span>угловой</span>
                                            </span>
                                        </span>
                                        </i>
                                    </label><!-- .calc-item -->
                                    <label class="calc-item">
                                        <input type="radio" name="calc_01" class="calc-item__input" value="1">
                                        <i class="calc-item__main">
                                            <i class="calc-item__media">
                                            <span class="calc-item__icon">
                                                <img src="img/calc/calc_03.png" class="img-fluid" alt="">
                                            </span>
                                            </i>
                                            <span class="calc-item__content">
                                            <span class="calc-item__title">
                                                <strong>Кухонный</strong>
                                                <span>уголок</span>
                                            </span>
                                        </span>
                                        </i>
                                    </label><!-- .calc-item -->
                                    <label class="calc-item">
                                        <input type="radio" name="calc_01" class="calc-item__input" value="1">
                                        <i class="calc-item__main">
                                            <i class="calc-item__media">
                                            <span class="calc-item__icon">
                                                <img src="img/calc/calc_04.png" class="img-fluid" alt="">
                                            </span>
                                            </i>
                                            <span class="calc-item__content">
                                            <span class="calc-item__title">
                                                <strong>Кресло</strong>
                                            </span>
                                        </span>
                                        </i>
                                    </label><!-- .calc-item -->
                                    <label class="calc-item">
                                        <input type="radio" name="calc_01" class="calc-item__input" value="1">
                                        <i class="calc-item__main">
                                            <i class="calc-item__media">
                                            <span class="calc-item__icon">
                                                <img src="img/calc/calc_05.png" class="img-fluid" alt="">
                                            </span>
                                            </i>
                                            <span class="calc-item__content">
                                            <span class="calc-item__title">
                                                <strong>Стул с</strong>
                                                <span>мягкой спинкой</span>
                                            </span>
                                        </span>
                                        </i>
                                    </label><!-- .calc-item -->
                                    <label class="calc-item">
                                        <input type="radio" name="calc_01" class="calc-item__input" value="1">
                                        <i class="calc-item__main">
                                            <i class="calc-item__media">
                                            <span class="calc-item__icon">
                                                <img src="img/calc/calc_06.png" class="img-fluid" alt="">
                                            </span>
                                            </i>
                                            <span class="calc-item__content">
                                            <span class="calc-item__title">
                                                <strong>Стул без</strong>
                                                <span>мягкой спинки</span>
                                            </span>
                                        </span>
                                        </i>
                                    </label><!-- .calc-item -->
                                    <label class="calc-item">
                                        <input type="radio" name="calc_01" class="calc-item__input" value="1">
                                        <i class="calc-item__main">
                                            <i class="calc-item__media">
                                            <span class="calc-item__icon">
                                                <img src="img/calc/calc_07.png" class="img-fluid" alt="">
                                            </span>
                                            </i>
                                            <span class="calc-item__content">
                                            <span class="calc-item__title">
                                                <strong>Изголовье</strong>
                                                <span>кровати</span>
                                            </span>
                                        </span>
                                        </i>
                                    </label><!-- .calc-item -->
                                    <label class="calc-item">
                                        <input type="radio" name="calc_01" class="calc-item__input" value="1">
                                        <i class="calc-item__main">
                                            <i class="calc-item__media">
                                            <span class="calc-item__icon">
                                                <img src="img/calc/calc_08.png" class="img-fluid" alt="">
                                            </span>
                                            </i>
                                            <span class="calc-item__content">
                                            <span class="calc-item__title">
                                                <strong>Пуф</strong>
                                            </span>
                                        </span>
                                        </i>
                                    </label><!-- .calc-item -->
                                    <label class="calc-item">
                                        <input type="radio" name="calc_01" class="calc-item__input" value="1">
                                        <i class="calc-item__main">
                                            <i class="calc-item__media">
                                            <span class="calc-item__icon">
                                                <img src="img/calc/calc_09.png" class="img-fluid" alt="">
                                            </span>
                                            </i>
                                            <span class="calc-item__content">
                                            <span class="calc-item__title">
                                              <strong>Банкетка</strong>
                                            </span>
                                        </span>
                                        </i>
                                    </label><!-- .calc-item -->
                                </div>
                            </div><!-- .calc__header -->
                        </div><!-- .calc__step -->
                    </div><!-- .calc__primary -->
                    <div class="calc__summary calc-summary">
                        <div class="calc-summary__value">
                            Вы выбрали: <strong>Кресло</strong>
                        </div>
                        <div class="calc-summary__value">
                            Стоимость работы <br/>и материалов: <strong>20000 руб</strong>
                        </div>
                        <div class="calc-summary__nav">
                            <div class="calc-summary__nav__button">
                                <button type="button" class="btn btn-icon btn-primary">
                                    <i>
                                        <img src="img/icon__angle_left.webp" class="img-fluid" alt="">
                                    </i>
                                    <span>Назад</span>
                                </button>
                            </div>
                            <div class="calc-summary__nav__button">
                                <button type="button" class="btn btn-icon btn-icon--right btn-primary">
                                    <span>Далее</span>
                                    <i>
                                        <img src="img/icon__angle_right.webp" class="img-fluid" alt="">
                                    </i>
                                </button>
                            </div>
                        </div>
                        <div class="calc-summary__lead">Понравились наши цены?</div>
                        <div class="calc-summary__text">
                            <p>Звоните по телефонам:</p>
                            <p>
                                <a class="calc-summary__phone" href="tel:+74993904291">+7 (499) 390-42-91</a>
                            </p>
                            <p>
                                <a class="calc-summary__phone" href="tel:+79261419633">+7 (926) 141-96-33</a>
                            </p>
                            <p>или оставьте заявку, чтобы вызвать замерщика и узнать точную стоимость.</p>
                        </div>
                        <div class="calc-summary__button">
                            <a href="#" class="btn btn-icon btn-primary">
                                <i>
                                    <img src="img/icon__ok.png" class="img-fluid" alt="">
                                </i>
                                <span>Оставить заявку</span>
                            </a>
                        </div>
                    </div><!-- .calc__summary -->
                    <div class="calc__media">
                        <img src="img/calc__image.png" class="img-fluid" alt="">
                    </div>
                </div><!-- .calc -->
            </div>
        </div>
    </div><!-- .section price -->

    <div class="material-offer">
        <div class="container">
            <div class="material-offer__main">
                <div class="material-offer__media">
                    <img src="img/material_offer__image.webp" class="img-fluid" alt="">
                </div><!-- .material-offer__media -->
                <div class="material-offer__content">
                    <div class="heading material-offer__heading">Материалы, которые мы используем</div>
                    <div class="material-offer__text">
                        Мы умеем работать как с традиционными, так и с современными материалами,
                        от жаккарда и кожзаменителя до флока, шинилла и элитной кожи.
                    </div>
                    <div class="material-offer__button">
                        <a href="#" class="btn btn-icon btn-primary">
                            <i>
                                <img src="img/icon__journal.webp" class="img-fluid" alt="">
                            </i>
                            <span>Перейти в каталог материалов</span>
                        </a>
                    </div>
                </div><!-- .material-offer__content -->
            </div>
        </div>
    </div><!-- .material-offer -->

    <div class="section section--rose section-stages">
        <div class="container">
            <div class="section__header">
                <div class="heading w-100">Основные этапы работ компании <span class="color-red">DeCore групп</span></div>
            </div>
            <div class="stages">
                <div class="stage">
                    <div class="stage__icon">
                        <img src="img/step/step__01.png" class="ico-svg" alt="">
                    </div>
                    <div class="stage__content">
                        <div class="stage__text">
                            Выбор<br/>
                            услуги
                        </div>
                    </div>
                </div><!-- .stage -->
                <div class="stage">
                    <div class="stage__icon">
                        <img src="img/step/step__02.png" class="ico-svg" alt="">
                    </div>
                    <div class="stage__content">
                        <div class="stage__text">
                            Бесплатный вызов дизайнера-замерщика
                        </div>
                    </div>
                </div><!-- .stage -->
                <div class="stage">
                    <div class="stage__icon">
                        <img src="img/step/step__03.png" class="ico-svg" alt="">
                    </div>
                    <div class="stage__content">
                        <div class="stage__text">
                            Заключение<br/>
                            договора
                        </div>
                    </div>
                </div><!-- .stage -->
                <div class="stage">
                    <div class="stage__icon">
                        <img src="img/step/step__04.png" class="ico-svg" alt="">
                    </div>
                    <div class="stage__content">
                        <div class="stage__text">
                            Забор мебели<br/>
                            на фабрику
                        </div>
                    </div>
                </div><!-- .stage -->
                <div class="stage">
                    <div class="stage__icon">
                        <img src="img/step/step__05.png" class="ico-svg" alt="">
                    </div>
                    <div class="stage__content">
                        <div class="stage__text">
                            Проведение<br/>
                            работ
                        </div>
                    </div>
                </div><!-- .stage -->
                <div class="stage">
                    <div class="stage__icon">
                        <img src="img/step/step__06.png" class="ico-svg" alt="">
                    </div>
                    <div class="stage__content">
                        <div class="stage__text">
                            ОТК проверка<br/>
                            качества
                        </div>
                    </div>
                </div><!-- .stage -->
                <div class="stage">
                    <div class="stage__icon">
                        <img src="img/step/step__07.png" class="ico-svg" alt="">
                    </div>
                    <div class="stage__content">
                        <div class="stage__text">
                            Упаковка<br/>
                            мебели
                        </div>
                    </div>
                </div><!-- .stage -->
                <div class="stage">
                    <div class="stage__icon">
                        <img src="img/step/step__08.png" class="ico-svg" alt="">
                    </div>
                    <div class="stage__content">
                        <div class="stage__text">
                            Доставка обновленной<br/>
                            мебели к вам
                        </div>
                    </div>
                </div><!-- .stage -->
            </div>

            <div class="section__header">
                <div class="heading w-100">Компания в цифрах</div>
            </div>
            <div class="statistics" data-counters>
                <div class="statistics__item">
                    <div class="statistics__value" data-counter="15" data-step="1" data-time="2000">15</div>
                    <div class="statistics__text">
                        <strong>лет</strong>
                        <span>на рынке</span>
                    </div>
                </div><!-- .statistics__item-->
                <div class="statistics__item">
                    <div class="statistics__value" data-counter="3" data-step="1" data-time="2000">3</div>
                    <div class="statistics__text">
                        <strong>года</strong>
                        <span>гарантиии</span>
                    </div>
                </div><!-- .statistics__item-->
                <div class="statistics__item">
                    <div class="statistics__value" data-counter="18000" data-step="50" data-time="4000">18 000</div>
                    <div class="statistics__text">
                        <strong>довольных</strong>
                        <span>клиентов</span>
                    </div>
                </div><!-- .statistics__item-->
                <div class="statistics__item">
                    <div class="statistics__value" data-counter="75000" data-step="100" data-time="7000">75 000</div>
                    <div class="statistics__text">
                        <strong>километров ткани</strong>
                        <span>отшили наши швеи</span>
                    </div>
                </div><!-- .statistics__item-->
                <div class="statistics__item">
                    <div class="statistics__value" data-counter="600000" data-step="1000" data-time="7000">600 000</div>
                    <div class="statistics__text">
                        <strong>километров прошла</strong>
                        <span>наша служба доставки</span>
                    </div>
                </div><!-- .statistics__item-->
                <div class="statistics__item">
                    <div class="statistics__value">> <span data-counter="15" data-step="1" data-time="2000">10</span></div>
                    <div class="statistics__text">
                        <strong>миллиардов скоб</strong>
                        <span>забили наши мастера</span>
                    </div>
                </div><!-- .statistics__item-->
            </div>
        </div>
    </div>

    <div class="section section--pattern">
        <div class="container">
            <div class="partners">
                <div class="heading partners__heading">Работаем с мебельными фабриками</div>
                <div class="partners__main">
                    <div class="partners__slider">
                        <div class="swiper" data-partners-one>
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <div class="pattern__item">
                                        <div class="pattern__logo">
                                            <img src="img/content/partners/partner_logo_01.png" class="img-fluid" alt="">
                                        </div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="pattern__item">
                                        <div class="pattern__logo">
                                            <img src="img/content/partners/partner_logo_02.png" class="img-fluid" alt="">
                                        </div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="pattern__item">
                                        <div class="pattern__logo">
                                            <img src="img/content/partners/partner_logo_03.png" class="img-fluid" alt="">
                                        </div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="pattern__item">
                                        <div class="pattern__logo">
                                            <img src="img/content/partners/partner_logo_04.png" class="img-fluid" alt="">
                                        </div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="pattern__item">
                                        <div class="pattern__logo">
                                            <img src="img/content/partners/partner_logo_05.png" class="img-fluid" alt="">
                                        </div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="pattern__item">
                                        <div class="pattern__logo">
                                            <img src="img/content/partners/partner_logo_06.png" class="img-fluid" alt="">
                                        </div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="pattern__item">
                                        <div class="pattern__logo">
                                            <img src="img/content/partners/partner_logo_07.png" class="img-fluid" alt="">
                                        </div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="pattern__item">
                                        <div class="pattern__logo">
                                            <img src="img/content/partners/partner_logo_01.png" class="img-fluid" alt="">
                                        </div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="pattern__item">
                                        <div class="pattern__logo">
                                            <img src="img/content/partners/partner_logo_02.png" class="img-fluid" alt="">
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="partners__nav partners__nav--prev">
                        <button type="button" class="btn-nav btn-nav--prev" data-partners-one-prev>
                            <i>
                                <svg xmlns="http://www.w3.org/2000/svg" class="ico-svg" viewBox="0 0 192 512">
                                    <path d="M25.1 247.5l117.8-116c4.7-4.7 12.3-4.7 17 0l7.1 7.1c4.7 4.7 4.7 12.3 0 17L64.7 256l102.2 100.4c4.7 4.7 4.7 12.3 0 17l-7.1 7.1c-4.7 4.7-12.3 4.7-17 0L25 264.5c-4.6-4.7-4.6-12.3.1-17z"/>
                                </svg>
                            </i>
                        </button>
                    </div>
                    <div class="partners__nav partners__nav--next">
                        <button type="button" class="btn-nav btn-nav--next" data-partners-one-next>
                            <i>
                                <svg xmlns="http://www.w3.org/2000/svg" class="ico-svg" viewBox="0 0 192 512">
                                    <path d="M166.9 264.5l-117.8 116c-4.7 4.7-12.3 4.7-17 0l-7.1-7.1c-4.7-4.7-4.7-12.3 0-17L127.3 256 25.1 155.6c-4.7-4.7-4.7-12.3 0-17l7.1-7.1c4.7-4.7 12.3-4.7 17 0l117.8 116c4.6 4.7 4.6 12.3-.1 17z"/>
                                </svg>
                            </i>
                        </button>
                    </div>
                </div>
            </div>
            <div class="partners">
                <div class="heading partners__heading">Нам доверяют</div>
                <div class="partners__main">
                    <div class="partners__slider">
                        <div class="swiper" data-partners-two>
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <div class="pattern__item">
                                        <div class="pattern__logo">
                                            <img src="img/content/partners/partner_logo_08.png" class="img-fluid" alt="">
                                        </div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="pattern__item">
                                        <div class="pattern__logo">
                                            <img src="img/content/partners/partner_logo_09.png" class="img-fluid" alt="">
                                        </div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="pattern__item">
                                        <div class="pattern__logo">
                                            <img src="img/content/partners/partner_logo_10.png" class="img-fluid" alt="">
                                        </div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="pattern__item">
                                        <div class="pattern__logo">
                                            <img src="img/content/partners/partner_logo_11.png" class="img-fluid" alt="">
                                        </div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="pattern__item">
                                        <div class="pattern__logo">
                                            <img src="img/content/partners/partner_logo_12.png" class="img-fluid" alt="">
                                        </div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="pattern__item">
                                        <div class="pattern__logo">
                                            <img src="img/content/partners/partner_logo_13.png" class="img-fluid" alt="">
                                        </div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="pattern__item">
                                        <div class="pattern__logo">
                                            <img src="img/content/partners/partner_logo_14.png" class="img-fluid" alt="">
                                        </div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="pattern__item">
                                        <div class="pattern__logo">
                                            <img src="img/content/partners/partner_logo_08.png" class="img-fluid" alt="">
                                        </div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="pattern__item">
                                        <div class="pattern__logo">
                                            <img src="img/content/partners/partner_logo_09.png" class="img-fluid" alt="">
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="partners__nav partners__nav--prev">
                        <button type="button" class="btn-nav btn-nav--prev" data-partners-two-prev>
                            <i>
                                <svg xmlns="http://www.w3.org/2000/svg" class="ico-svg" viewBox="0 0 192 512">
                                    <path d="M25.1 247.5l117.8-116c4.7-4.7 12.3-4.7 17 0l7.1 7.1c4.7 4.7 4.7 12.3 0 17L64.7 256l102.2 100.4c4.7 4.7 4.7 12.3 0 17l-7.1 7.1c-4.7 4.7-12.3 4.7-17 0L25 264.5c-4.6-4.7-4.6-12.3.1-17z"/>
                                </svg>
                            </i>
                        </button>
                    </div>
                    <div class="partners__nav partners__nav--next">
                        <button type="button" class="btn-nav btn-nav--next" data-partners-two-next>
                            <i>
                                <svg xmlns="http://www.w3.org/2000/svg" class="ico-svg" viewBox="0 0 192 512">
                                    <path d="M166.9 264.5l-117.8 116c-4.7 4.7-12.3 4.7-17 0l-7.1-7.1c-4.7-4.7-4.7-12.3 0-17L127.3 256 25.1 155.6c-4.7-4.7-4.7-12.3 0-17l7.1-7.1c4.7-4.7 12.3-4.7 17 0l117.8 116c4.6 4.7 4.6 12.3-.1 17z"/>
                                </svg>
                            </i>
                        </button>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="comments">
        <div class="container">
            <div class="comments__header">
                <div class="heading comments__heading">Что говорят о нас наши клиенты</div>
                <div class="comments__button">
                    <a href="#" class="btn btn-icon btn-primary">
                        <i>
                            <img src="img/icon__chat.webp" class="img-fluid" alt="">
                        </i>
                        <span>Все отзывы</span>
                    </a>
                </div>
            </div><!-- .comments__header -->
            <div class="comments__body">
                <div class="comments__slider">
                    <div class="swiper" data-comments>
                        <div class="swiper-wrapper">
                            <div class="swiper-slide">
                                <div class="comment-item">
                                    <div class="comment-item__main">
                                        <a class="comment-item__image" href="img/content/comment.jpg" data-fancybox>
                                            <img src="img/content/comment.webp" class="img-cover" alt="">
                                        </a>
                                        <div class="comment-item__content">
                                            <div class="comment-item__header">
                                                <div class="comment-item__logo">
                                                    <img src="img/content/comment_logo.webp" class="img-fluid" alt="">
                                                </div>
                                                <div class="comment-item__title">
                                                    Спортивный комплекс
                                                    олимпийской деревни
                                                </div>
                                            </div>
                                            <div class="comment-item__text">
                                                Спортивный комплекс Олимпийской деревни-80 выражает искреннюю
                                                благодарность компании «Mebelink»  за высокий профессионализм и качество
                                                проведенных работ по перетяжке мебели в «СК ОД-80». За период нашего
                                                сотрудничества мы отметили Вашу компетентность, оперативность и стремление
                                                сделать свою работу качественно и своевременно. Ваша компания стала для нас
                                                идеалом взаимовыгодного сотрудничества. Хотим особенно отметить Вашего
                                                менеджера Оксану Николаевну, которая оперативно предоставляет информацию
                                                и подробно отвечает на все возникшие вопросы. Мы и дальше планируем
                                                сотрудничать с Вами и просим оповещать нас о любых поступивших новинках.
                                                Благодарим за Ваш профессионализм!
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div><!-- .swiper-slide -->
                            <div class="swiper-slide">
                                <div class="comment-item">
                                    <div class="comment-item__main">
                                        <a class="comment-item__image" href="img/content/comment.jpg" data-fancybox>
                                            <img src="img/content/comment.webp" class="img-cover" alt="">
                                        </a>
                                        <div class="comment-item__content">
                                            <div class="comment-item__header">
                                                <div class="comment-item__logo">
                                                    <img src="img/content/comment_logo.webp" class="img-fluid" alt="">
                                                </div>
                                                <div class="comment-item__title">
                                                    Спортивный комплекс
                                                    олимпийской деревни
                                                </div>
                                            </div>
                                            <div class="comment-item__text">
                                                Спортивный комплекс Олимпийской деревни-80 выражает искреннюю
                                                благодарность компании «Mebelink»  за высокий профессионализм и качество
                                                проведенных работ по перетяжке мебели в «СК ОД-80». За период нашего
                                                сотрудничества мы отметили Вашу компетентность, оперативность и стремление
                                                сделать свою работу качественно и своевременно. Ваша компания стала для нас
                                                идеалом взаимовыгодного сотрудничества. Хотим особенно отметить Вашего
                                                менеджера Оксану Николаевну, которая оперативно предоставляет информацию
                                                и подробно отвечает на все возникшие вопросы. Мы и дальше планируем
                                                сотрудничать с Вами и просим оповещать нас о любых поступивших новинках.
                                                Благодарим за Ваш профессионализм!
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div><!-- .swiper-slide -->
                            <div class="swiper-slide">
                                <div class="comment-item">
                                    <div class="comment-item__main">
                                        <a class="comment-item__image" href="img/content/comment.jpg" data-fancybox>
                                            <img src="img/content/comment.webp" class="img-cover" alt="">
                                        </a>
                                        <div class="comment-item__content">
                                            <div class="comment-item__header">
                                                <div class="comment-item__logo">
                                                    <img src="img/content/comment_logo.webp" class="img-fluid" alt="">
                                                </div>
                                                <div class="comment-item__title">
                                                    Спортивный комплекс
                                                    олимпийской деревни
                                                </div>
                                            </div>
                                            <div class="comment-item__text">
                                                Спортивный комплекс Олимпийской деревни-80 выражает искреннюю
                                                благодарность компании «Mebelink»  за высокий профессионализм и качество
                                                проведенных работ по перетяжке мебели в «СК ОД-80». За период нашего
                                                сотрудничества мы отметили Вашу компетентность, оперативность и стремление
                                                сделать свою работу качественно и своевременно. Ваша компания стала для нас
                                                идеалом взаимовыгодного сотрудничества. Хотим особенно отметить Вашего
                                                менеджера Оксану Николаевну, которая оперативно предоставляет информацию
                                                и подробно отвечает на все возникшие вопросы. Мы и дальше планируем
                                                сотрудничать с Вами и просим оповещать нас о любых поступивших новинках.
                                                Благодарим за Ваш профессионализм!
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div><!-- .swiper-slide -->
                            <div class="swiper-slide">
                                <div class="comment-item">
                                    <div class="comment-item__main">
                                        <a class="comment-item__image" href="img/content/comment.jpg" data-fancybox>
                                            <img src="img/content/comment.webp" class="img-cover" alt="">
                                        </a>
                                        <div class="comment-item__content">
                                            <div class="comment-item__header">
                                                <div class="comment-item__logo">
                                                    <img src="img/content/comment_logo.webp" class="img-fluid" alt="">
                                                </div>
                                                <div class="comment-item__title">
                                                    Спортивный комплекс
                                                    олимпийской деревни
                                                </div>
                                            </div>
                                            <div class="comment-item__text">
                                                Спортивный комплекс Олимпийской деревни-80 выражает искреннюю
                                                благодарность компании «Mebelink»  за высокий профессионализм и качество
                                                проведенных работ по перетяжке мебели в «СК ОД-80». За период нашего
                                                сотрудничества мы отметили Вашу компетентность, оперативность и стремление
                                                сделать свою работу качественно и своевременно. Ваша компания стала для нас
                                                идеалом взаимовыгодного сотрудничества. Хотим особенно отметить Вашего
                                                менеджера Оксану Николаевну, которая оперативно предоставляет информацию
                                                и подробно отвечает на все возникшие вопросы. Мы и дальше планируем
                                                сотрудничать с Вами и просим оповещать нас о любых поступивших новинках.
                                                Благодарим за Ваш профессионализм!
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div><!-- .swiper-slide -->
                        </div>
                    </div>
                </div><!-- .comments__slider -->
                <div class="comments__nav comments__nav--prev">
                    <button type="button" class="btn-nav btn-nav--prev" data-comments-prev>
                        <i>
                            <svg xmlns="http://www.w3.org/2000/svg" class="ico-svg" viewBox="0 0 192 512">
                                <path d="M25.1 247.5l117.8-116c4.7-4.7 12.3-4.7 17 0l7.1 7.1c4.7 4.7 4.7 12.3 0 17L64.7 256l102.2 100.4c4.7 4.7 4.7 12.3 0 17l-7.1 7.1c-4.7 4.7-12.3 4.7-17 0L25 264.5c-4.6-4.7-4.6-12.3.1-17z"/>
                            </svg>
                        </i>
                    </button>
                </div><!-- .comments__nav -->
                <div class="comments__nav comments__nav--next">
                    <button type="button" class="btn-nav btn-nav--next" data-comments-next>
                        <i>
                            <svg xmlns="http://www.w3.org/2000/svg" class="ico-svg" viewBox="0 0 192 512">
                                <path d="M166.9 264.5l-117.8 116c-4.7 4.7-12.3 4.7-17 0l-7.1-7.1c-4.7-4.7-4.7-12.3 0-17L127.3 256 25.1 155.6c-4.7-4.7-4.7-12.3 0-17l7.1-7.1c4.7-4.7 12.3-4.7 17 0l117.8 116c4.6 4.7 4.6 12.3-.1 17z"/>
                            </svg>
                        </i>
                    </button>
                </div><!-- .comments__nav -->
            </div><!-- .comments__body -->
            <div class="comments__footer">
                <a href="#" class="btn btn-icon btn-primary">
                    <i>
                        <img src="img/icon__chat.webp" class="img-fluid" alt="">
                    </i>
                    <span>Все отзывы</span>
                </a>
            </div>
        </div>
    </div><!-- .comments -->

    <div class="section">
        <div class="container">
            <div class="heading heading--page">Часто задаваемые вопросы</div>
            <div class="section__body">
                <div class="accordion">
                    <div class="accordion-item">
                        <div class="accordion-header">
                            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#faq01" aria-expanded="false" aria-controls="faq01">
                                <i class="accordion-icon"></i>
                                <span class="accordion-title">Перетянуть иливыбросить мебель?</span>
                            </button>
                        </div>
                        <div id="faq01" class="accordion-collapse collapse">
                            <div class="accordion-body">
                                <strong>This is the first item's accordion body.</strong> It is shown by default, until the collapse plugin adds the appropriate classes that we use to style each element. These classes control the overall appearance, as well as the showing and hiding via CSS transitions. You can modify any of this with custom CSS or overriding our default variables. It's also worth noting that just about any HTML can go within the <code>.accordion-body</code>, though the transition does limit overflow.
                            </div>
                        </div>
                    </div><!--.accordion-item -->
                    <div class="accordion-item">
                        <div class="accordion-header">
                            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#faq02" aria-expanded="false" aria-controls="faq02">
                                <i class="accordion-icon"></i>
                                <span class="accordion-title">Перетянуть или выбросить мебель?</span>
                            </button>
                        </div>
                        <div id="faq02" class="accordion-collapse collapse">
                            <div class="accordion-body">
                                <strong>This is the second item's accordion body.</strong> It is hidden by default, until the collapse plugin adds the appropriate classes that we use to style each element. These classes control the overall appearance, as well as the showing and hiding via CSS transitions. You can modify any of this with custom CSS or overriding our default variables. It's also worth noting that just about any HTML can go within the <code>.accordion-body</code>, though the transition does limit overflow.
                            </div>
                        </div>
                    </div><!--.accordion-item -->
                    <div class="accordion-item">
                        <div class="accordion-header">
                            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#faq03" aria-expanded="false" aria-controls="faq03">
                                <i class="accordion-icon"></i>
                                <span class="accordion-title">У меня износился один мебельный элемент, а все остальное как новое. Что делать?</span>
                            </button>
                        </div>
                        <div id="faq03" class="accordion-collapse collapse">
                            <div class="accordion-body">
                                <strong>This is the second item's accordion body.</strong> It is hidden by default, until the collapse plugin adds the appropriate classes that we use to style each element. These classes control the overall appearance, as well as the showing and hiding via CSS transitions. You can modify any of this with custom CSS or overriding our default variables. It's also worth noting that just about any HTML can go within the <code>.accordion-body</code>, though the transition does limit overflow.
                            </div>
                        </div>
                    </div><!--.accordion-item -->
                    <div class="accordion-item">
                        <div class="accordion-header">
                            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#faq04" aria-expanded="false" aria-controls="faq04">
                                <i class="accordion-icon"></i>
                                <span class="accordion-title">Если не хочется ехать в Ателье?</span>
                            </button>
                        </div>
                        <div id="faq04" class="accordion-collapse collapse">
                            <div class="accordion-body">
                                <strong>This is the second item's accordion body.</strong> It is hidden by default, until the collapse plugin adds the appropriate classes that we use to style each element. These classes control the overall appearance, as well as the showing and hiding via CSS transitions. You can modify any of this with custom CSS or overriding our default variables. It's also worth noting that just about any HTML can go within the <code>.accordion-body</code>, though the transition does limit overflow.
                            </div>
                        </div>
                    </div><!--.accordion-item -->
                    <div class="accordion-item">
                        <div class="accordion-header">
                            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#faq05" aria-expanded="false" aria-controls="faq05">
                                <i class="accordion-icon"></i>
                                <span class="accordion-title">Как сделать предварительный расчет?</span>
                            </button>
                        </div>
                        <div id="faq05" class="accordion-collapse collapse">
                            <div class="accordion-body">
                                <strong>This is the second item's accordion body.</strong> It is hidden by default, until the collapse plugin adds the appropriate classes that we use to style each element. These classes control the overall appearance, as well as the showing and hiding via CSS transitions. You can modify any of this with custom CSS or overriding our default variables. It's also worth noting that just about any HTML can go within the <code>.accordion-body</code>, though the transition does limit overflow.
                            </div>
                        </div>
                    </div><!--.accordion-item -->
                    <div class="accordion-item">
                        <div class="accordion-header">
                            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#faq06" aria-expanded="false" aria-controls="faq06">
                                <i class="accordion-icon"></i>
                                <span class="accordion-title">Какие гарантии того, что меня не обманут?</span>
                            </button>
                        </div>
                        <div id="faq06" class="accordion-collapse collapse">
                            <div class="accordion-body">
                                <strong>This is the second item's accordion body.</strong> It is hidden by default, until the collapse plugin adds the appropriate classes that we use to style each element. These classes control the overall appearance, as well as the showing and hiding via CSS transitions. You can modify any of this with custom CSS or overriding our default variables. It's also worth noting that just about any HTML can go within the <code>.accordion-body</code>, though the transition does limit overflow.
                            </div>
                        </div>
                    </div><!--.accordion-item -->
                    <div class="accordion-item">
                        <div class="accordion-header">
                            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#faq07" aria-expanded="false" aria-controls="faq07">
                                <i class="accordion-icon"></i>
                                <span class="accordion-title">Почему в других компаниях такие большие скидки?</span>
                            </button>
                        </div>
                        <div id="faq07" class="accordion-collapse collapse">
                            <div class="accordion-body">
                                <strong>This is the second item's accordion body.</strong> It is hidden by default, until the collapse plugin adds the appropriate classes that we use to style each element. These classes control the overall appearance, as well as the showing and hiding via CSS transitions. You can modify any of this with custom CSS or overriding our default variables. It's also worth noting that just about any HTML can go within the <code>.accordion-body</code>, though the transition does limit overflow.
                            </div>
                        </div>
                    </div><!--.accordion-item -->
                    <div class="accordion-item">
                        <div class="accordion-header">
                            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#faq08" aria-expanded="false" aria-controls="faq08">
                                <i class="accordion-icon"></i>
                                <span class="accordion-title">Где можно выбрать материалы и посмотреть на производство?</span>
                            </button>
                        </div>
                        <div id="faq08" class="accordion-collapse collapse">
                            <div class="accordion-body">
                                <strong>This is the second item's accordion body.</strong> It is hidden by default, until the collapse plugin adds the appropriate classes that we use to style each element. These classes control the overall appearance, as well as the showing and hiding via CSS transitions. You can modify any of this with custom CSS or overriding our default variables. It's also worth noting that just about any HTML can go within the <code>.accordion-body</code>, though the transition does limit overflow.
                            </div>
                        </div>
                    </div><!--.accordion-item -->

                    <div class="accordion-item">
                        <div class="accordion-header">
                            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#faq09" aria-expanded="false" aria-controls="faq09">
                                <i class="accordion-icon"></i>
                                <span class="accordion-title">Что делать если мебель нужна постоянно и нет возможности ее отдать?</span>
                            </button>
                        </div>
                        <div id="faq09" class="accordion-collapse collapse">
                            <div class="accordion-body">
                                <strong>This is the second item's accordion body.</strong> It is hidden by default, until the collapse plugin adds the appropriate classes that we use to style each element. These classes control the overall appearance, as well as the showing and hiding via CSS transitions. You can modify any of this with custom CSS or overriding our default variables. It's also worth noting that just about any HTML can go within the <code>.accordion-body</code>, though the transition does limit overflow.
                            </div>
                        </div>
                    </div><!--.accordion-item -->
                    <div class="accordion-item">
                        <div class="accordion-header">
                            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#faq10" aria-expanded="false" aria-controls="faq10">
                                <i class="accordion-icon"></i>
                                <span class="accordion-title">Как доставить мебель в ателье?</span>
                            </button>
                        </div>
                        <div id="faq10" class="accordion-collapse collapse">
                            <div class="accordion-body">
                                <strong>This is the second item's accordion body.</strong> It is hidden by default, until the collapse plugin adds the appropriate classes that we use to style each element. These classes control the overall appearance, as well as the showing and hiding via CSS transitions. You can modify any of this with custom CSS or overriding our default variables. It's also worth noting that just about any HTML can go within the <code>.accordion-body</code>, though the transition does limit overflow.
                            </div>
                        </div>
                    </div><!--.accordion-item -->
                    <div class="accordion-item">
                        <div class="accordion-header">
                            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#faq11" aria-expanded="false" aria-controls="faq11">
                                <i class="accordion-icon"></i>
                                <span class="accordion-title">Красите ли вы ткань или кожу?</span>
                            </button>
                        </div>
                        <div id="faq11" class="accordion-collapse collapse">
                            <div class="accordion-body">
                                <strong>This is the second item's accordion body.</strong> It is hidden by default, until the collapse plugin adds the appropriate classes that we use to style each element. These classes control the overall appearance, as well as the showing and hiding via CSS transitions. You can modify any of this with custom CSS or overriding our default variables. It's also worth noting that just about any HTML can go within the <code>.accordion-body</code>, though the transition does limit overflow.
                            </div>
                        </div>
                    </div><!--.accordion-item -->
                    <div class="accordion-item">
                        <div class="accordion-header">
                            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#faq12" aria-expanded="false" aria-controls="faq12">
                                <i class="accordion-icon"></i>
                                <span class="accordion-title">Почему вы не работаете с "китайским" материалом?</span>
                            </button>
                        </div>
                        <div id="faq12" class="accordion-collapse collapse">
                            <div class="accordion-body">
                                <strong>This is the second item's accordion body.</strong> It is hidden by default, until the collapse plugin adds the appropriate classes that we use to style each element. These classes control the overall appearance, as well as the showing and hiding via CSS transitions. You can modify any of this with custom CSS or overriding our default variables. It's also worth noting that just about any HTML can go within the <code>.accordion-body</code>, though the transition does limit overflow.
                            </div>
                        </div>
                    </div><!--.accordion-item -->
                    <div class="accordion-item">
                        <div class="accordion-header">
                            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#faq13" aria-expanded="false" aria-controls="faq13">
                                <i class="accordion-icon"></i>
                                <span class="accordion-title">Почему в некоторых случаях перетяжка стоит дороже чем новое изделие?</span>
                            </button>
                        </div>
                        <div id="faq13" class="accordion-collapse collapse">
                            <div class="accordion-body">
                                <strong>This is the second item's accordion body.</strong> It is hidden by default, until the collapse plugin adds the appropriate classes that we use to style each element. These classes control the overall appearance, as well as the showing and hiding via CSS transitions. You can modify any of this with custom CSS or overriding our default variables. It's also worth noting that just about any HTML can go within the <code>.accordion-body</code>, though the transition does limit overflow.
                            </div>
                        </div>
                    </div><!--.accordion-item -->
                    <div class="accordion-item">
                        <div class="accordion-header">
                            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#faq14" aria-expanded="false" aria-controls="faq14">
                                <i class="accordion-icon"></i>
                                <span class="accordion-title">Работаете ли вы на дому?</span>
                            </button>
                        </div>
                        <div id="faq14" class="accordion-collapse collapse">
                            <div class="accordion-body">
                                <strong>This is the second item's accordion body.</strong> It is hidden by default, until the collapse plugin adds the appropriate classes that we use to style each element. These classes control the overall appearance, as well as the showing and hiding via CSS transitions. You can modify any of this with custom CSS or overriding our default variables. It's also worth noting that just about any HTML can go within the <code>.accordion-body</code>, though the transition does limit overflow.
                            </div>
                        </div>
                    </div><!--.accordion-item -->
                    <div class="accordion-item">
                        <div class="accordion-header">
                            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#faq15" aria-expanded="false" aria-controls="faq15">
                                <i class="accordion-icon"></i>
                                <span class="accordion-title">Какие гарантии после произведённых работ?</span>
                            </button>
                        </div>
                        <div id="faq15" class="accordion-collapse collapse">
                            <div class="accordion-body">
                                <strong>This is the second item's accordion body.</strong> It is hidden by default, until the collapse plugin adds the appropriate classes that we use to style each element. These classes control the overall appearance, as well as the showing and hiding via CSS transitions. You can modify any of this with custom CSS or overriding our default variables. It's also worth noting that just about any HTML can go within the <code>.accordion-body</code>, though the transition does limit overflow.
                            </div>
                        </div>
                    </div><!--.accordion-item -->
                    <div class="accordion-item">
                        <div class="accordion-header">
                            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#faq16" aria-expanded="false" aria-controls="faq16">
                                <i class="accordion-icon"></i>
                                <span class="accordion-title">У меня остались вопросы!</span>
                            </button>
                        </div>
                        <div id="faq16" class="accordion-collapse collapse">
                            <div class="accordion-body">
                                <strong>This is the second item's accordion body.</strong> It is hidden by default, until the collapse plugin adds the appropriate classes that we use to style each element. These classes control the overall appearance, as well as the showing and hiding via CSS transitions. You can modify any of this with custom CSS or overriding our default variables. It's also worth noting that just about any HTML can go within the <code>.accordion-body</code>, though the transition does limit overflow.
                            </div>
                        </div>
                    </div><!--.accordion-item -->
                </div>
            </div>
            <div class="section__footer">
                <a href="#" class="btn btn-icon btn-primary">
                    <i>
                        <img src="img/icon__question.webp" class="img-fluid" alt="">
                    </i>
                    <span>Все вопросы</span>
                </a>
            </div>
        </div>
    </div><!-- .section faq -->

    <div class="section section--pattern section--border-top">
        <div class="container">
            <div class="heading heading--article">Перетяжка, замена обивки и реставрация мебели в <span class="color-red">DeCore групп</span></div>
            <div class="section__body">
                <div class="content content--padding">
                    <h3>Чтобы наши клиенты были на 100% удовлетворены качеством работ, мы позаботились о том, чтобы:</h3>
                    <ul class="list-styled">
                        <li><strong>Пригласить</strong> в штат опытных специалистов: в ателье работают искусные мастера-мебельщики со стажем от 15 лет;</li>
                        <li><strong>Укомплектовать</strong> производство самым современным оборудованием: для покраски, перетяжки и реставрации диванов, кресел, стульев
                            и другой мягкой мебели мы используем технику и инструменты, позволяющие соблюдать мировые стандарты качества;</li>
                        <li><strong>Создать</strong> комфортные условия для клиентов и специалистов: общая площадь ателье составляет 300 кв. м, под реставрацию и ремонт с
                            перетяжкой старой деревянной мебели выделено 20 кв. м. Посетив наш уютный офис, вы сможете насладиться великолепным интерьером,
                            выпить чай или кофе, бесплатно проконсультироваться у дизайнера, получить помощь в подборе обивочных материалов, узнать о новых
                            трендах в дизайне интерьеров, да и просто приятно пообщаться с нашими сотрудниками;</li>
                        <li><strong>Выбрать</strong> лучшие, экологически безопасные материалы для обивки (обтяжки), ремонта и реставрации вашей кожаной и другой мягкой
                            мебели: нашими поставщиками являются итальянские, французские и германские компании;</li>
                        <li><strong>Забрать</strong> мебель и привезти ее назад: мы имеем собственную службу доставки, поэтому готовы приехать в наиболее удобное для вас время;</li>
                        <li><strong>Предложить</strong> удобные способы оплаты: мы принимаем платежи в любой форме — как наличной, так и безналичной.</li>
                        <li><strong>Мы экономим каждую минуту вашего времени! </strong> Для предварительной оценки сроков и объемов работ дизайнер DeCore бесплатно
                            проконсультирует Вас дома или в вашем офисе. Более того! Вы имеете возможность прислать нам фото мебельных изделий через форму
                            обратной связи вверху сайта или по электронной почте, с помощью Viber или WhatsApp, и мы рассчитаем ориентировочную стоимость
                            ремонта и реставрации. Мы готовы сделать для своих клиентов все это и даже большее.</li>
                    </ul>
                    <strong>Позвольте нам позаботиться о Вашей мебели!</strong>
                </div>
            </div>
        </div>
    </div><!-- .section content -->

{% endblock %}
